.on-desk{
    display: initial!important;
}
.on-mb{
    display: none!important;
}
.pos-re{
    position: relative;
    z-index: 1;
}
body{
    background-color: #384974;
    color:white;
}
.blue{
    color:#384974!important;
}
.py-mg{
    padding-top: calc(100vw * (80 /1920));
    padding-bottom:  calc(100vw * (80 /1920));
}
.list-inline-item:not(:last-child) {
    margin-right: calc(100vw * (30 /1920));
}
.link-nav{
    text-transform: uppercase;
    padding: calc(100vw * (12 /1920)) calc(100vw * (40 /1920));
    margin: auto;
    font-size: calc(100vw * (26/1920));
    background-color: #384974;
    color: white;
    border-radius:  calc(100vw * (50 /1920));
    -webkit-border-radius:  calc(100vw * (50 /1920));
    -moz-border-radius:  calc(100vw * (50 /1920));
    padding-top: calc(100vw * (18 /1920));
}
#header.header-scrolled .navbar{
    background-color:#384974!important;
}

.row-home .card-home{
    color:white;
    border:0px transparent;
    background: transparent;
    padding:0px!important;
    margin:0px!important;
}
.row-home .card-home .card-img{
    border-radius: 0px!important;
}
.row-home .card-home .card-img-overlay{
    padding-top:calc(100vw * (160 /1920));

}
.row-home .card-home h2{
    text-transform: uppercase;
    font-size: calc(100vw * (50 /1920));
}
.row-prem{
    margin:calc(-1 * (100vw * (320 /1920))) calc(100vw * (190 /1920)) 0px;
    margin-right: 0px!important;
}
.row-prem p{
    font-size: calc(100vw * (28 /1920));
    color:white;
    line-height: 1.1;
    margin-top:calc(100vw * (20 /1920));
}
.row-prem b.yl,
.row-mec b.yl{
    font-weight: initial;
    color:ffc900;
}
.row-prem b.big{
    font-size: 140%;
}
.row-prem .link-form{
    text-transform: uppercase;
    padding: calc(100vw * (20 /1920)) calc(100vw * (100 /1920)) calc(100vw * (16 /1920));
    margin-top: calc(100vw * (110 /1920));
    margin-bottom: auto;
    font-size: calc(100vw * (40 /1920));
    background-color: #384974;
    color: white;
    border-radius:  calc(100vw * (50 /1920));
    -webkit-border-radius:  calc(100vw * (50 /1920));
    -moz-border-radius:  calc(100vw * (50 /1920));
    margin-top: 30%;
}
.button{
    text-transform: uppercase;
    padding: calc(100vw * (20 /1920)) calc(100vw * (100 /1920)) calc(100vw * (16 /1920));
    margin-top: calc(100vw * (110 /1920));
    margin-bottom: auto;
    font-size: calc(100vw * (40 /1920));
    background-color: #384974;
    color: white;
    border-radius:  calc(100vw * (50 /1920));
    -webkit-border-radius:  calc(100vw * (50 /1920));
    -moz-border-radius:  calc(100vw * (50 /1920));
    margin-top: 10%;
}
.row-mec{
    position: relative;
    padding-bottom: calc(100vw * (350 /1920));
}
.row-mec h2{
    text-transform: uppercase;
    font-size: calc(100vw * (80 /1920));
    line-height: 1.4;
}
.row-mec .px-mec{
    padding-left: calc(100vw * (226 /1920));
    padding-right:  calc(100vw * (226 /1920));
}
.row-mec .big{
    font-size: calc(100vw * (162/ 1920));
    line-height: 0.9;
}
.row-mec .dkl{
    text-transform: uppercase;
    font-size: calc(100vw * (40/ 1920));
    line-height: 1.1;
}
.row-desc{
    padding: 0px;
    background-color: white;
    color: #384974;
}
.row-desc .col-12 {
    padding: 0px calc(100vw * (300 / 1920));
}
.row-desc .col-12:nth-of-type(1) {
    padding-top: calc(100vw * (224 / 1920));
}
.row-desc .col-12:nth-of-type(2) {
    padding-top: calc(100vw * (224 / 1920));
    padding-bottom: calc(100vw * (155 / 1920));
}
.row-desc h2{
    font-size: calc(100vw * (50 / 1920));
    color: #377987;
    line-height: 1.1;
}
.row-desc p{
    font-size: calc(100vw * (24 / 1920));
}
.row-prod{
    padding: calc(100vw * (243 / 1920)) 0;
}

.row-prod .px-prod{
    padding-left: calc(100vw * (300 / 1920));
    padding-right: calc(100vw * (300 / 1920));
}
.row-form{
    background-color: white;
    color: #384974;
    padding: calc(100vw * (225 / 1920)) 0 calc(100vw * (324 / 1920));
}
.row-form .px-form{
    z-index: 1;
    padding-left: calc(100vw * (300 / 1920));
    padding-right: calc(100vw * (300 / 1920));
}
.row-form .row-mn{
    margin-top: calc(100vw * (80 / 1920));
    margin-left: calc(-1 * (100vw * (20 / 1920)))!important;
    margin-right: calc(-1 * (100vw * (20 / 1920)))!important;;
}
.row-form .row-mn .col-12{
    position: relative;
    padding-left: calc(100vw * (20 / 1920))!important;
    padding-right: calc(100vw * (20 / 1920))!important;
}
.row-form .imp-mg{
    width: 100%;
    margin-top: calc(100vw * (40 / 1920));
    background-color:#384974;
    color: white;
    font-family: 'Helvetica-Bold';
    font-size: calc(100vw * (28 / 1920));
    line-height: 1.1;
    border:1px solid #384974 !important;
    padding:  calc(100vw * (18 / 1920))  calc(100vw * (40 / 1920));
    border-radius:  calc(100vw * (40 /1920));
    -webkit-border-radius:   calc(100vw * (40 /1920));
    -moz-border-radius:   calc(100vw * (40 /1920));
}
.row-form .imp-mg::placeholder{
    color: white;
}
.row-form p{
    font-size: calc(100vw * (24 / 1920));
}
.row-form .py-send{
    padding-top: calc(100vw * (30 / 1920));
    padding-bottom: calc(100vw * (30 / 1920));
}
.row-form .imp-mg-send{
    text-transform: uppercase;
    padding: calc(100vw * (20 /1920)) calc(100vw * (100 /1920)) calc(100vw * (16 /1920));
    margin: auto;
    font-size: calc(100vw * (40 /1920));
    background-color: #384974;
    color: white;
    border-radius:  calc(100vw * (50 /1920));
    -webkit-border-radius:  calc(100vw * (50 /1920));
    -moz-border-radius:  calc(100vw * (50 /1920));
}
.row-winers{
    padding: calc(100vw * (148 / 1920)) 0 calc(100vw * (190 / 1920));
}
.row-winers .col-12{
    position: relative;
    z-index: 10;
}
.row-winers h2{
    margin-top:-30px;
    padding-top: 0px;
    padding-bottom: calc(100vw * (140 /1920));
}
.row-prod h2,
.row-form h2,
.row-winers h2{
    font-size: calc(100vw * (80 /1920));
}
.row-winers p{
    font-size: calc(100vw * (40 /1920));
    line-height: 1.4;
    margin-bottom: calc(100vw * (80 /1920));
}
.row-winers .link-winers{
    text-transform: uppercase;
    padding: calc(100vw * (20 /1920)) calc(100vw * (100 /1920)) calc(100vw * (16 /1920));
    margin: auto;
    font-size: calc(100vw * (30 /1920));
    line-height: 2;
    background-color: white;
    color: #384974;
    border-radius:  calc(100vw * (50 /1920));
    -webkit-border-radius:  calc(100vw * (50 /1920));
    -moz-border-radius:  calc(100vw * (50 /1920));
}
.row-ft{
    background-color: white;
    color: #384974;
    padding-top: calc(100vw * (80 / 1920));
    padding-bottom: calc(100vw * (80 / 1920));
}
.row-ft a,.row-ft li{
    color: #384974;
    font-size: calc(100vw * (26 /1920));
    line-height: 1;
}

.sumtingu{
    position: absolute;
    width: calc(100vw * (1336 /1920));
    bottom: 0;
    left:50%;
    transform: translateX(-50%);
    right: 0;
} 
#det-1.sumtingu{
    width: calc(100vw * (1330 /1920));
}
.sumtingu-2{
    position: absolute;
    width:  calc(100vw * (1339/1920));
    bottom: 0;
    left:50%;
    transform: translateX(-50%);
    right: 0;
}

.slick .slick-prev:before {
    content: '';
    background-image: url(../images/back.svg);
    width: 80px;
    height: 80px;
    display: block;
    background-size: cover;
}

.slick .slick-next:before {
    content: '';
    background-image: url(../images/next.svg);
    width: 80px;
    height: 80px;
    display: block;
    background-size: cover;
}
.datetimepicker-input,.datetimepicker-input:focus{
    border-radius: 2rem;
    border: 0px;
    font-size: calc(100vw * (28 / 1920))!important;
    font-family: 'Helvetica-Bold'!important;
    padding: calc(100vw * (18 / 1920)) calc(100vw * (40 / 1920))!important;
    color: white!important;
    width: 100%;
    min-height: 68px;
    background-color: #384974;
    margin-top: calc(100vw * (40 / 1920))!important;
}
.bootstrap-datetimepicker-widget table{
    color: #384974!important;
}
::placeholder{
    color:#fff!important;
}
.input-group>.custom-select:not(:last-child), 
.input-group>.form-control:not(:last-child){
    border-top-right-radius: 2rem;
    border-bottom-right-radius: 2rem;
}
.input-group-append{
    display:none;
}
.chosen-single{
    border-radius: 2rem;
    border: 0px transparent;
    min-height: 60px;
    font-size: 1.8rem;
    background-image: none!important;
    box-shadow: none!important;
    background-color: #384974!important;
    color: white!important;
    line-height: 1.1!important;
    font-size: calc(100vw * (28 / 1920))!important;
    font-family: 'Helvetica-Bold'!important;
    padding: calc(100vw * (18 / 1920)) calc(100vw * (40 / 1920))!important;
    margin-top: calc(100vw * (40 / 1920))!important;
    min-height: 68px;
}
.chosen-container,
.chosen{
    width:100%!important;
}

.chosen-container-active.chosen-with-drop .chosen-single{
    border: 0px transparent;
}
.chosen-container-single .chosen-single div{
    top:15px;
    right: -2px;
}
.chosen-container-active.chosen-with-drop .chosen-single div b {
    background-position: -18px 2px;
}
.chosen-container .chosen-results li{
    color: #384974!important;
    font-size:18px;
    height:auto!important;
}
.chosen-container .chosen-results li.highlighted{
    background-color: #384974;
    color:#fff!important;
}
.checkmark{
    background-image: url(../images/unchecked.png);
    width:40px;
    height:40px;
}
.containerCheckbox .checkmark:after, .container-checkbox .checkmark:after{
    background-image: url(../images/checked.png);
    width:40px;
    height:40px;
}
#imagineCaptcha{
    position: absolute;
    right: 20px;
    bottom: 15px;
}
.containerCheckbox{
    padding-left: 55px;
    margin-bottom: 12px;
    font-size:20px;
    padding-top: 10px!important;
}
.row-form .row-mn .col-12.pl-custom{
    padding-left: calc(100vw * (40 / 1920))!important;
}
.validator{
    color:red!important;
    font-weight:bold!important;
}
@media only screen and (max-width:1750px){
    .row-form{
        padding: calc(100vw * (234 / 1920)) 0!important;
    }
}
@media only screen and (max-width:1300px){
    .row-form{
        padding: calc(100vw * (204 / 1920)) 0!important;
    }
}
@media only screen and (max-width: 1200px){
    body{
        overflow-x: hidden!important;
    }
    .on-desk{
        display: none!important;
    }
    .on-mb{
        display: initial!important;
    }
    .py-mg{
        padding-top: calc(100vw * (40 /430));
        padding-bottom:  calc(100vw * (40 /430));
    }
    .row-prem{
        margin:0px calc(100vw * (20 /430)) 0px;
    }
    .row-prem p{
        font-size: calc(100vw * (22 /430));
        color:white;
        line-height: 1.1;
        margin-top:calc(100vw * (10 /430));
    }
    .row-prem .link-form{
        text-transform: uppercase;
        padding: calc(100vw * (10 /430)) calc(100vw * (60 /430)) calc(100vw * (4 /430));
        margin:calc(100vw * (20 /430)) auto;
        font-size: calc(100vw * (30 /430));
        background-color:white;
        color:#384974;
        border-radius:  calc(100vw * (50 /430));
        -webkit-border-radius:  calc(100vw * (50 /430));
        -moz-border-radius:  calc(100vw * (50 /430));
    }
    .row-prem img{
        margin:calc(100vw * (20 /430)) auto;
    }
    .row-home .card-home .card-img-overlay{
        padding-top:calc(100vw * (90 /430));
        padding-left:0px!important;
        padding-right: 0px!important;
    }
    .row-home .card-home h2{
        text-transform: uppercase;
        font-size: calc(100vw * (18 /430));
    }
    .row-mec{
        position: relative;
        padding-bottom: calc(100vw * (70 /430));
    }
    .row-mec h2{
        font-size: calc(100vw * (38 /430));
    }
    .row-mec .px-mec{
        padding-left: calc(100vw * (40 /430));
        padding-right:  calc(100vw * (40 /430));
    }
    .row-mec .big{
        font-size: calc(100vw * (120/ 430));
        line-height: 0.9;
    }
    .row-mec .dkl{
        font-size: calc(100vw * (24/ 430));
        line-height: 1.1;
    }
    .row-desc{
        background-color: white;
        color: #384974;
        padding: 0px!important;
    }
    .row-desc .col-12{
        padding: 0px calc(100vw * (26 / 430));
    }
    .row-desc .col-12:nth-of-type(1) {
        padding-top: calc(100vw * (110 / 430));
    }
    .row-desc .col-12:nth-of-type(2) {
        padding-top: calc(100vw * (64 / 430));
        padding-bottom: calc(100vw * (24 / 430));
    }
    .row-desc h2{
        font-size: calc(100vw * (18 / 430));
        color: #377987;
        line-height: 1.1;
    }
    .row-desc p{
        font-size: calc(100vw * (14 / 430));
        line-height: 1.1;
    }
    .row-prod{
        padding-top: calc(100vw * (80 / 430));
        padding-bottom: calc(100vw * (50 / 430));
    }
    .row-prod .px-prod{
        padding-left: calc(100vw * (40 / 430));
        padding-right: calc(100vw * (40 / 430));
    }
    .row-winers{
        padding-top: calc(100vw * (90 / 430));
        padding-bottom: calc(100vw * (60 / 430));
    }
    .row-prod h2,
    .row-form h2,
    .row-winers h2{
        font-size: calc(100vw * (30 /430));
    }
    .row-winers p{
        font-size: calc(100vw * (16 /430));
        margin-bottom: calc(100vw * (40 /430));
    }
    .row-winers .link-winers{
        padding: calc(100vw * (10 /430)) calc(100vw * (40 /430)) calc(100vw * (4 /430));
        font-size: calc(100vw * (24 /430));
        border-radius:  calc(100vw * (20 /430));
        -webkit-border-radius:   calc(100vw * (20 /430));
        -moz-border-radius:   calc(100vw * (20 /430));
    }
    .row-form .px-form{
        padding-left: calc(100vw * (20 / 430));
        padding-right:calc(100vw * (20 / 430));
    }
    .row-form .row-mn{
        margin-top: calc(100vw * (40 /  430));
        margin-left:  0px!important;
        margin-right:  0px!important;
    }
    .row-form .row-mn .col-12{
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
    .row-form .imp-mg{
        margin-top: calc(100vw * (20 / 430));
        font-family: 'Helvetica-Bold';
        font-size: calc(100vw * (22 / 430));
        padding:  calc(100vw * (10 /430))  calc(100vw * (20 / 430));
        border-radius:  calc(100vw * (30 /430));
        -webkit-border-radius:   calc(100vw * (30 /430));
        -moz-border-radius:   calc(100vw * (30 /430));
    }
    .row-form .imp-mg::placeholder{
        color: white;
    }
    .row-form p{
        font-size: calc(100vw * (16 / 430));
    }
    .row-form .py-send{
        padding-top: calc(100vw * (20 /430));
        padding-bottom: calc(100vw * (20 /430));
    }
    .row-form .imp-mg-send{
        text-transform: uppercase;
        padding: calc(100vw * (10 /430)) calc(100vw * (40 /430)) calc(100vw * (4 /430));
        font-size: calc(100vw * (30 /430));
        border-radius:  calc(100vw * (30 /430));
        -webkit-border-radius:  calc(100vw * (30 /430));
        -moz-border-radius:  calc(100vw * (30 /430));
    }
    .row-ft{
        padding-top: calc(100vw * (40 / 430));
        padding-bottom: calc(100vw * (40 / 430));
    }
    .row-ft a{
        color: #384974;
        font-size: calc(100vw * (22 /430));
        line-height: 2;
    }
    .row-ft li:not(.on-desk){
        display: block;
    }
    .sumtingu{
        position: absolute;
        width: calc(100vw * (400 /430));
        left:50%;
        transform: translateX(-50%);
    }
    .sumtingu#det-1-m{
        position: absolute;
        width: calc(100vw * (80 /430))!important;
        bottom: 4%;
        left: 5%;
        transform: translateX(-0%);
    }
    .sumtingu#det-3-m{
        top:0;
    }

    .row-nav img {
        max-height: 60px;
    }
    .fixed-top {
        height: 7vh;
    }
    .slick .slick-prev::before,
    .slick .slick-next::before{
        width: 40px;
        height: 40px;
    }
    .slick .slick-prev {
        left: -25px;
    }
    .slick .slick-next {
        right: -20%;
    }
    footer{
        height:auto!important;
    }
    .pb-mec{
        padding-bottom:10%!important;
    }
    .datetimepicker-input, .datetimepicker-input:focus{
        font-size: calc(100vw * (22 / 430))!important;
        padding: calc(100vw * (10 /430)) calc(100vw * (20 / 430))!important;
        min-height:47px!important;
        margin-top: calc(100vw * (20 / 430))!important;
    }
    .row-form .imp-mg{
        min-height:47px!important;
    }
    #imagineCaptcha{
        bottom:4px!important;
    }
    .containerCheckbox .checkmark::after, .container-checkbox .checkmark::after {
        width: 30px!important;
        height: 30px!important;
    }

    .containerCheckbox {
        padding-left: 45px;
        margin-bottom: 2px;
        font-size: calc(100vw * (18 / 430))!important;
        padding-top: 6px !important;
    }
    .link-nav{
        font-size: calc(100vw * (22/430))!important;
    }
    .navbar-nav li{
        padding: calc(100vw * (12 /430)) calc(100vw * (40 /430))!important;
    }
    .navbar-nav{
        max-width:100%!important;
        text-align:center!important;
    }
    .button{
        font-size: calc(100vw * (22/430))!important;
        padding: calc(100vw * (20 /430)) ;
    }
    .fs-30 {
        font-size: calc(100vw * (22/430))!important;
    }
    .navbar-nav{
        background-color:#384974;
        padding-top:20px;
        padding-bottom:20px;
    }
    #logo{
        height:55px!important;
    }
}
